/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  font-family: sans-serif;
  /* 1 */
  line-height: 1.15;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit; }

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/**
 * Add the correct display in IE 9-.
 */
article, aside, footer, header, nav, section, figcaption, figure, main {
  display: block; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  text-decoration: none;
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0; }

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**Enable panning and pinch zoom gestures, but disable additional non-standard gestures such as double-tap to zoom. Disabling double-tap to zoom removes the need for browsers to delay the generation of click events when the user taps the screen. */
a, area, button, input, label, select, textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation; }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block; }

/**
 * Add the correct display in IE.
 */
template {
  display: none; }

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none; }

/* Reset
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p, blockquote, em, img, i, dl, dt, ol, ul, li, video, canvas {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline; }

div, input, textarea, select, button,
h1, h2, h3, h4, h5, h6, a, span {
  outline: none; }

ul, ol {
  list-style-type: none; }

input[type="submit"],
button {
  cursor: pointer; }
  input[type="submit"]::-moz-focus-inner,
  button::-moz-focus-inner {
    padding: 0;
    border: 0; }

table {
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%; }

/** to remove the rounded in IOS*/
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0; }

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url("../fonts/ProximaNova/ProximaNova-Bold/ProximaNova-Bold.eot") format("eot");
  src: url("../fonts/ProximaNova/ProximaNova-Bold/ProximaNova-Bold.svg") format("svg");
  src: url("../fonts/ProximaNova/ProximaNova-Bold/ProximaNova-Bold.ttf") format("ttf");
  src: url("../fonts/ProximaNova/ProximaNova-Bold/ProximaNova-Bold.woff") format("woff"); }
@font-face {
  font-family: 'ProximaNova-Light';
  src: url("../fonts/ProximaNova/ProximaNova-Light/ProximaNova-Light.eot") format("eot");
  src: url("../fonts/ProximaNova/ProximaNova-Light/ProximaNova-Light.svg") format("svg");
  src: url("../fonts/ProximaNova/ProximaNova-Light/ProximaNova-Light.ttf") format("ttf");
  src: url("../fonts/ProximaNova/ProximaNova-Light/ProximaNova-Light.woff") format("woff"); }
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url("../fonts/ProximaNova/ProximaNova-Regular/ProximaNova-Regular.eot") format("eot");
  src: url("../fonts/ProximaNova/ProximaNova-Regular/ProximaNova-Regular.svg") format("svg");
  src: url("../fonts/ProximaNova/ProximaNova-Regular/ProximaNova-Regular.ttf") format("ttf");
  src: url("../fonts/ProximaNova/ProximaNova-Regular/ProximaNova-Regular.woff") format("woff"); }
.container {
  max-width: 1300px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto; }

.big-container {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto; }

.header_s {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 45px;
  z-index: 10; }
  .header_s a {
    position: relative;
    text-decoration: none;
    color: black;
    font-family: 'ProximaNova-Light'; }
    .header_s a:after {
      content: "";
      position: absolute;
      left: 0;
      bottom: 0;
      height: 2px;
      width: 100%;
      transform: scaleX(0);
      background: linear-gradient(90deg, #5F0587, #DD018C);
      transition: .5s;
      z-index: -1; }
    .header_s a:hover {
      color: #fff; }
      .header_s a:hover:after {
        transform: scaleX(1); }
        @media only screen and (min-width: 768px) and (max-width: 1199px) {
          .header_s a:hover:after {
            transform: scaleX(0); } }
      @media only screen and (min-width: 768px) and (max-width: 1199px) {
        .header_s a:hover {
          color: black; } }
  .header_s .company_name {
    font-size: 36px; }
    .header_s .company_name span {
      font-family: 'ProximaNova-Bold'; }
  .header_s .nav {
    display: flex;
    justify-content: space-between;
    align-items: flex-end; }
    .header_s .nav .nav_list {
      display: flex;
      justify-content: space-between; }
      .header_s .nav .nav_list .nav_item {
        margin: 0 15px;
        font-size: 18px; }
      .header_s .nav .nav_list .nav_item:last-of-type {
        margin-right: 0; }

.intro_s {
  width: 100%;
  height: 100vh;
  position: relative; }
  .intro_s:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../img/intro_s/background.png) fixed no-repeat center;
    background-size: cover;
    z-index: -1; }
  .intro_s .intro_s__wrap {
    position: relative;
    display: flex;
    justify-content: center;
    height: 100%; }
    .intro_s .intro_s__wrap .intro_title {
      position: absolute;
      top: 200px;
      display: flex;
      flex-direction: column;
      align-items: center; }
      @media only screen and (min-width: 768px) and (max-width: 1199px) {
        .intro_s .intro_s__wrap .intro_title {
          top: 500px; } }
      @media only screen and (max-width: 767px) {
        .intro_s .intro_s__wrap .intro_title {
          top: 400px; } }
      .intro_s .intro_s__wrap .intro_title h1 {
        font-size: 48px;
        font-weight: normal; }
      .intro_s .intro_s__wrap .intro_title p {
        margin: 5px 0 50px 0;
        font-size: 18px;
        color: #949494; }
    .intro_s .intro_s__wrap .mouse {
      display: flex;
      flex-direction: column;
      align-items: center;
      position: absolute;
      bottom: 70px;
      color: #fff; }
      .intro_s .intro_s__wrap .mouse p {
        margin-top: 10px; }
      @media only screen and (min-width: 768px) and (max-width: 1199px) {
        .intro_s .intro_s__wrap .mouse {
          display: none; } }
      @media only screen and (max-width: 767px) {
        .intro_s .intro_s__wrap .mouse {
          display: none; } }

.btn {
  height: 50px;
  width: 200px;
  background: linear-gradient(to right, #330066, #cc0099);
  text-align: center;
  line-height: 50px;
  border-radius: 50px;
  text-decoration: none;
  color: #fff;
  position: relative;
  overflow: hidden; }
  .btn:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 10%;
    transform: translateX(-100%);
    background-color: white;
    opacity: .4;
    z-index: 1; }
  .btn:hover:after {
    transform: translateX(200px);
    transition: 1s; }
    @media only screen and (min-width: 768px) and (max-width: 1199px) {
      .btn:hover:after {
        transform: translateX(-100%); } }
    @media only screen and (max-width: 767px) {
      .btn:hover:after {
        transform: translateX(-100%); } }
  @media only screen and (min-width: 768px) and (max-width: 1199px) {
    .btn:hover {
      background: linear-gradient(to right, #330066, #cc0099); } }
  @media only screen and (max-width: 767px) {
    .btn:hover {
      background: linear-gradient(to right, #330066, #cc0099); } }

.code_s {
  height: 520px;
  width: 100%;
  position: relative; }
  .code_s:before {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    background: url(../img/code_s/background_1.png) no-repeat center;
    background-size: cover;
    z-index: -1; }
  .code_s:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: url(../img/code_s/background_2.png) no-repeat center;
    background-size: cover;
    z-index: -1; }
  .code_s .code_title {
    padding-top: 150px;
    display: flex;
    justify-content: space-between; }
    .code_s .code_title .code_title_item:nth-child(1) {
      margin-right: 75px; }
    .code_s .code_title .code_title_item:nth-child(2) {
      margin-left: 75px; }
    .code_s .code_title .code_title_item h3 {
      color: #fff;
      font-size: 48px;
      font-family: ProximaNova-Light;
      font-weight: normal; }
      .code_s .code_title .code_title_item h3 span {
        font-family: ProximaNova-Bold; }
    .code_s .code_title .code_title_item p {
      color: white;
      font-size: 16px;
      line-height: 30px;
      margin-bottom: 40px; }

.description_s__wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 850px; }
  @media only screen and (min-width: 768px) and (max-width: 1199px) {
    .description_s__wrap {
      height: 1000px; } }
  @media only screen and (max-width: 767px) {
    .description_s__wrap {
      height: 1000px; } }
  .description_s__wrap h2 {
    margin-top: 100px;
    font-family: 'ProximaNova-Bold';
    font-size: 48px; }
  .description_s__wrap .description_title {
    margin-top: 110px;
    display: flex; }
    .description_s__wrap .description_title .column {
      display: flex;
      flex-direction: column; }
      .description_s__wrap .description_title .column .row {
        display: flex;
        align-items: center;
        margin-bottom: 85px; }
        .description_s__wrap .description_title .column .row div {
          padding-left: 45px; }
          .description_s__wrap .description_title .column .row div h4 {
            font-family: 'ProximaNova-Bold';
            font-size: 30px; }
            @media only screen and (min-width: 768px) and (max-width: 1199px) {
              .description_s__wrap .description_title .column .row div h4 {
                width: 50%; } }
            @media only screen and (max-width: 767px) {
              .description_s__wrap .description_title .column .row div h4 {
                height: 50%; } }
          .description_s__wrap .description_title .column .row div p {
            font-size: 16px;
            line-height: 30px;
            margin-top: 25px;
            width: 90%;
            color: #949494; }
      .description_s__wrap .description_title .column:nth-child(2n-1) {
        margin-right: 75px; }
      .description_s__wrap .description_title .column:nth-child(2n) {
        margin-left: 75px; }
  .description_s__wrap .btn {
    margin-top: 15px; }
    @media only screen and (min-width: 768px) and (max-width: 1199px) {
      .description_s__wrap .btn {
        margin-bottom: 50px; } }
    @media only screen and (max-width: 767px) {
      .description_s__wrap .btn {
        margin-bottom: 50px; } }

.portfolio_s__wrap {
  display: flex;
  height: 350px;
  position: relative; }
  .portfolio_s__wrap .portfolio_bg {
    width: 100%;
    background-size: contain; }
  .portfolio_s__wrap .portfolio_bg1 {
    background: url("../img/portfolio_s/project1.png") no-repeat center; }
  .portfolio_s__wrap .portfolio_bg2 {
    background: url("../img/portfolio_s/project2.png") no-repeat center; }
  .portfolio_s__wrap .portfolio_bg3 {
    background: url("../img/portfolio_s/project3.png") no-repeat center; }
  .portfolio_s__wrap .portfolio_title {
    position: absolute;
    width: 33.3333333333%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    transform: scale(0); }
    .portfolio_s__wrap .portfolio_title h4 {
      font-family: 'ProximaNova-Bold';
      font-size: 30px; }
    .portfolio_s__wrap .portfolio_title p {
      margin: 10px 0 20px 0;
      font-size: 16px;
      line-height: 24px;
      text-align: center;
      width: 75%; }
  .portfolio_s__wrap .active .portfolio_title {
    transform: scale(1); }
  .portfolio_s__wrap .portfolio_arrows {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }
    .portfolio_s__wrap .portfolio_arrows:nth-child(4) {
      left: 0; }
    .portfolio_s__wrap .portfolio_arrows:nth-child(5) {
      right: 0; }

.about_s {
  height: 900px;
  background: url("../img/about_s/background.png"); }
  .about_s .about_s__wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff; }
    .about_s .about_s__wrap h3 {
      margin-top: 110px;
      font-family: 'ProximaNova-Bold';
      font-size: 48px; }
    .about_s .about_s__wrap p {
      margin-top: 25px;
      text-align: center;
      color: #949494;
      width: 45%; }
    .about_s .about_s__wrap ul {
      margin-top: 130px;
      display: flex;
      align-items: center; }
      .about_s .about_s__wrap ul li {
        display: flex;
        flex-direction: column;
        align-items: center; }
        .about_s .about_s__wrap ul li h4 {
          margin-top: 20px;
          font-family: "ProximaNova-Bold";
          font-size: 24px; }
        .about_s .about_s__wrap ul li p {
          width: 90%; }
    .about_s .about_s__wrap .btn {
      margin-top: 115px; }

footer iframe {
  filter: grayscale(2); }
footer p {
  margin-top: 30px;
  font-family: "ProximaNova Bold";
  font-size: 18px;
  text-align: center;
  color: #a7acbc; }
